<template>
  <div>
    <agreeConceal :id="id"></agreeConceal>
  </div>
</template>

<script>
import agreeConceal from './agreeConceal.vue';
export default {
  components: {
    agreeConceal,
  },
  data() {
    return {

    }
  },
  computed: {
    id() {
      return this.$route.query.id
    },
  },
  mounted() { },
  methods: {

  },
}
</script>

<style lang="scss" scoped>

</style>